.with-optional-day-date-picker #months {
	width: 8em !important;
}

.with-optional-day-date-picker #days {
	width: 3.7em !important;
}

.with-optional-day-date-picker #years {
	width: 5em !important;
}

.with-optional-day-date-picker #optional {
	margin-left: 20px !important;
	display: inline-block !important;
	width: 15px !important;
}

.with-optional-day-date-picker label,
.with-optional-day-date-picker select {
	margin-right: 5px;
	margin-left: 5px;
}